<%@ page language="java" import="java.util.*,com.letousky.lottery.action.UserRegisteredAction,com.letousky.exception.LotteryException" pageEncoding="UTF-8"%>
<%
		String loginName=java.net.URLDecoder.decode(request.getParameter("uName"));
		String password=request.getParameter("pwd");
		String email=request.getParameter("email");
		String phone=request.getParameter("phone");
		String str="";
		if(!email.equals("")){
			String[] params = new String[]{loginName,password,email};
			str=new UserRegisteredAction().checkEmail(params);
		}else{
			String[] params = new String[]{loginName,password,phone};
			str=new UserRegisteredAction().checkPhone(params);
		}
		out.print("{\"items\":[");
		out.print("{\"strs\":\""+str+"\"}");
		out.print("]}");
%>